**==pclgsr.spg  processed by SPAG 4.50F  at 15:17 on 26 Aug 1994
      SUBROUTINE PCLGSR(Parname,Buffer,Status)
 
      CHARACTER*(*) Parname
      REAL Buffer
      INTEGER Status
 
 
      CALL UCLGSR(Parname,Buffer,Status)
      RETURN
      END
 
